@charset "utf-8";

/* BUG: Desktop: foto Aukje groter dan de rest:*/
.ons-team .box img { width: 200px; }
/*	BUG: Bij een lange naam zit er teveel ruimte tussen de regels. Zie Rachelle */
.ons-team h2 {
    line-height: 18px;
    margin-bottom: 15px;
    margin-top: 15px;
	}

/* BUG: IE11: uitlijning klopt niet van zowel eerste als 2e scherm (zwart). Moet gecentreerd staan. */
.vertical-wrapper { width: 100%;}

/* BUG: IE11: menu-knop (lijntjes) staan niet mooi ; */
.menu-bar p {padding: 0;}
.menu-bar .icon {
	width: 30px;
	height:40px;
	margin-top: 1px;
	margin-left: 8px;
	background:url('../images/icon-navigation.svg') no-repeat center 0;
	}
	
.menu-bar .icon-two {
	width: 30px;
	height:40px;
	margin-top: 1px;
	margin-left: 8px;
	background:url('../images/close.svg') no-repeat center 8px;
	}

/* BUG: Hover over project: alle tekst in het wit. Omschrijving is nu zwart */
.our-work p {color:#fff;}

/* BUG: Geen rode streepjes onder de personen bij “Ons team”.  */
.ons-team .boxes .box .container-hexacon:after {border-bottom: none;}


/* BUG: “Join the club”. Deze mag dezelfde tekst hebben als de hover (maar dan in het zwart). Zie ontwerp
	and: “Join the club”. Bij de hover moet alle tekst wit zijn (net als bij de overige projecten); */
.our-work .white .container-box p{
	display:block;
	color:#000;
	font-size:18px;
	line-height:22px;
	padding:0 10%;
	}
	

.our-work .icon-two-arrow{color:#db3522;}
.our-work .white-arrow{ color: #fff }
.our-work .white:hover .container-box p{
	display:block;
	color:#fff;
	}
.our-work .white:hover .icon-two-arrow{color:#fff;}

/*BUG: Chrome: vreemd rood randje onder “join the club”*/
.our-work .box.white {background-color: #FFF}
.our-work .box.white:hover {background-color: #db3522;}


/*BUG: Meer ruimte tussen bovenste afbeelding en de kolommen “vraag”, “aanpak”, “resultaat”. Zie ontwerp: */
.onze-organisatie .box.white {margin-top: 50px}



/*BUG: IE11: border radius toevoegen aan foto’s. Zijn nu vierkant */
.svg-clip{
	height:200px;
	width: 200px;
	margin: 0 auto;
}

.svg-image{
	height: 200px; 
	width: 250px; 
	margin: 0 auto;
}

/*BUG: ;*/
.our-work .box .container-box {
	top:0;
	
   transition: top 0.5s ease;
   -moz-transition: top 0.5s ease;
   -webkit-transition: top 0.5s ease;

}
.our-work .box:hover .container-box {
	top:-10%;
}

/*BUG*/

.mask-portfolio{
	position: relative;
}


/*BUG: Desktop Homepage: bovenste blok. Knoppen "Wat is Power-S" en "Bekijk ons werk" doen het niet lekker. Als je er op staat met je muis, kan je er niet op klikken (In IE zelfs helemaal niet aanklikbaar, in Chrome soms wel).*/

.homepage-buttons {
	z-index:110;
	position: absolute;
}

#goto1 p {
	padding-bottom: 5%;
}

@media screen and (max-width: 900px){
	.container #goto1 .left {
		padding: 0px;
	}
}


/*BUG: Desktop Ons werk: onderaan bij het vlak Join the Club. Tekst valt eraf (misschien korter maken, want is op tablet en phone ook zo). Link naar contact werkt niet.;*/
.box.white .container-box {
	top: -10%;
}

.in-huis .box.white .container-box {
	top: 0;
}


@media screen and (min-width: 900px){
	.box.white .container-box p {
		font-size: 18px;
		line-height: 22px;
	}
}

@media screen and (max-width: 600px){
	.box.white.divergent-mobile-height {
		height: 200px;
	}
}

/*BUG: - Tablet (iPad) Homepage: Slogan onder logo loopt uit beeld*/
#goto1 .left h1 {
	width: auto;
	max-width: 510px;
}
/*BUG: - Tablet (iPad) Homepage: tekst in rode vlak loopt bijna rechts uit beeld;*/
#goto1 .right {
	padding-right:10px;
}

/*BUG: - Mobiel Homepage: Projecten bij ons werk zijn niet aanklikbaar;*/
@media screen and (max-width: 600px) {
	.container .portfolio .boxes .box .container-box {
		top: -30% !important;
		height: 0px;

	}
	
	.our-work .white .container-box p { font-size:16px;}
	.our-work .white .container-box { margin-top:40px;}
	
	

}
